.btn-warning {
    float: right;
    margin-bottom: 10px;
}

.panel-default {
    -webkit-box-shadow: 0px 7px 5px -1px rgba(161,161,161,1);
    -moz-box-shadow: 0px 7px 5px -1px rgba(161,161,161,1);
    box-shadow: 0px 7px 5px -1px rgba(161,161,161,1);
}

.panel-body {
    padding: 0px; 
    margin: 0px;
}

.news-image {
    height: 200px; 
    padding-top:12px; 
    padding-bottom:12px;
}

        .button {
          display: inline-block;
          border-radius: 4px;
          background-color: #43996b;
          border: none;
          color: #FFFFFF;
          text-align: center;
          font-size: 18px;
          padding: 8px;
          width: 180px;
          transition: all 0.5s;
          cursor: pointer;
          margin: 5px;
          float:right;
        }
        
        .button span {
          cursor: pointer;
          display: inline-block;
          position: relative;
          transition: 0.5s;
            color: #FFFFFF;
        }
        
        .button span:after {
          content: '\00bb';
          position: absolute;
          opacity: 0;
          top: 0;
          right: -20px;
          transition: 0.5s;
            color: #FFFFFF;
        }
        
        .button:hover span {
          padding-right: 25px;
            color: #FFFFFF;
        }
        
        .button:hover span:after {
          opacity: 1;
          right: 0;
        }